.jcarousel-skin-tango .jcarousel-container {

}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {

}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: auto;
    height: auto;
    padding: 0px 0px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  auto;
	height: auto;
	margin-left: 0px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  auto;
    height: auto;
}

.jcarousel-skin-tango .jcarousel-item {
    width: auto;
    height: auto;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	padding-right: 35px;
	padding-left: 35px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 80px;
	right: 5px;
	width: 27px;
	height: 33px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 12px;
	
}



.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 80px;
	left: 5px;
	width: 27px;
	height: 33px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(../images/prev.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 12px;
	margin-left:-7px;
}



/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
	position: absolute;
	bottom: 5px;
	left: 43px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(../images/next-vertical.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
	position: absolute;
	top: 5px;
	left: 43px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(../images/prev-vertical.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/* Large desktop */
@media (min-width: 1200px) {
	
}




/* Portrait tablet to landscape and desktop */
@media (min-width: 993px) and (max-width: 1199px) {
	
}
	



/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 992px) {
.jcarousel-skin-tango .jcarousel-item-horizontal {
	padding-right: 70px;
	padding-left: 70px;
}

}




@media (min-width: 600px) and (max-width: 767px) {
.jcarousel-skin-tango .jcarousel-item-horizontal {
	padding-right: 70px;
	padding-left: 70px;
}

}
 
 
 
 
 /* Landscape phone to portrait tablet */
@media (max-width: 767px) {


}



@media (min-width: 481px) and (max-width: 599px) {

.jcarousel-skin-tango .jcarousel-next-horizontal {
	width: 11px;
	height: 13px;
	background-image: url(../images/next-mobile.png);	
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	width: 11px;
	height: 13px;
	background-image: url(../images/prv-mobile.png);
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	padding-right: 25px;
	padding-left: 25px;
}
}
	
		 


/* Landscape phones and down */
@media (max-width: 480px) {

.jcarousel-skin-tango .jcarousel-next-horizontal {
	width: 11px;
	height: 13px;
	background-image: url(../images/next-mobile.png);	
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	width: 11px;
	height: 13px;
	background-image: url(../images/prv-mobile.png);
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	padding-right: 0px;
	padding-left: 0px;
}
}



